Bug 1472428 - Typo on Infra provider dashboard page
Typo on Infra provider dashboard page
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Brian McLaughlin
Matouš Mojžíš
ui:provider
: TestOnly, ZStream
Depends On:
Blocks: 1479991
  Show dependency treegraph
 
Reported: 2017-07-18 13:19 EDT by Brian McLaughlin
Modified: 2018-03-06 09:55 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1479991 (view as bug list)
Environment:
Last Closed: 2018-03-06 09:55:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Description Brian McLaughlin 2017-07-18 13:19:43 EDT
Description of problem:
'Deplyoment Roles' should be 'Deployment Roles'

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Navigate to Infra Provider Dashboard page
2.
3.

Actual results:
'Deplyoment' typo exists.

Expected results:
Typo is fixed.


Additional info:
Comment 1 Brian McLaughlin 2017-07-18 13:45:09 EDT
Upstream PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/1707
Comment 3 Matouš Mojžíš 2017-11-14 12:18:33 EST
Verified in 5.9.0.8. There is no typo in openstack infra provider dashboard page.
Comment 4 Matouš Mojžíš 2018-02-21 12:31:03 EST
One-time issue so settings qe_test_coverage -.

Note You need to log in before you can comment on or make changes to this bug.